
Katello - Bug #3754

API v2: Write some tests for v1/v2 urls

11/25/2013 07:25 PM - Adam Price

Status: Rejected   

Priority: Normal   

Assignee: Adam Price   

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

/api/v1

or

/api/v2

History

#1 - 11/25/2013 07:31 PM - David Davis

- Subject changed from specify api version in the url to Write some tests for v1/v2 urls

We need tests for this PR

https://github.com/Katello/katello/pull/3431

See this comment for more info

https://github.com/Katello/katello/pull/3431#issuecomment-29219392

#2 - 11/25/2013 07:32 PM - David Davis

- Subject changed from Write some tests for v1/v2 urls to API v2: Write some tests for v1/v2 urls

#3 - 03/24/2014 04:32 AM - Mike McCune

- Triaged set to No

is this something we are going to actually do?  been open for a while

#4 - 03/24/2014 04:34 AM - Mike McCune

- Triaged changed from No to Yes

#5 - 08/18/2014 11:53 AM - Eric Helms

- translation missing: en.field_release set to 14

#6 - 12/02/2014 02:36 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#7 - 02/06/2015 07:16 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#8 - 05/22/2015 09:44 PM - Eric Helms

- Status changed from New to Rejected
https://github.com/Katello/katello/pull/3431
https://github.com/Katello/katello/pull/3431#issuecomment-29219392


Closing due to age. Please re-open if you feel this will be acted upon.

#9 - 06/22/2016 02:20 PM - Justin Sherrill

- translation missing: en.field_release set to 166
